SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
libpolkit-qt5-1-devel rpm build for : OpenSuSE.

This package is obsolete. Try find newer libpolkit-qt5-1-devel


Name : libpolkit-qt5-1-devel
Version : 0.112.0 Vendor : openSUSE
Release : lp152.3.3 Date : 2019-10-24 07:55:05
Group : Development/Libraries/KDE Source RPM : polkit-qt5-1-0.112.0-lp152.3.3.src.rpm
Size : 0.11 MB
Packager : https://bugs_opensuse_org